/*--Main Css--*/
@import "bootstrap.min.css";

a{color: #333333; text-decoration: none;-webkit-transition: all 0.7s ease;transition: all 0.7s ease;}
a:hover{color: #ff0084; text-decoration: none;}
img{border:none;max-width: 100%;}
p{ margin:10px 0;}
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block}
*{box-sizing: border-box;}
.img_left, #logo, #left, #social, .left, #contact-left{float:left;}
.img_right, #top_link, #right, #copy-logo, .right, #contact-right{float:right;}
input,select,textarea,button{font-family: 'Cambo', serif;font-size: 13px;}
button{cursor: pointer;}
h1,h2,h3,h4{margin:10px 0;}
/*Heading*/
h1{font-size:22px;}
h2{font-size:22px;}
h3{font-size:18px;}
h4{font-size:14px;}

.img_left{margin-right:10px;}
.img_right{margin-left:10px;}
ul{margin:0; padding:0;}
ul li{list-style-type: none;}

#main{margin:0 auto;}
header{}
#logo{margin: 0;padding: 10px 0;}
.navbar {height: auto;background: #fff;margin: 0;border: 0;}
.navbar-default .navbar-nav > li > a{line-height: 24px;padding: 21px 53px;color: #fff;font-size: 16px;font-weight: normal;text-transform: uppercase;}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > .active{color: #fead00;}

.header_menu{background: #224a94;display: table;width: 100%;}

.top-link{padding: 36px 0;}
.search{border: 1px solid #a3a3a3;position: relative;width: 312px;height: 38px;border-radius: 2px;display: inline-block;}
.search input[type="text"]{width: 100%;border: 0;background: none;font-size: 18px;padding: 10px;height: 38px;}
.search input[type="submit"]{background: url(../images/search.png);border: 0;width: 20px;height: 20px;position: absolute;top: 8px;right: 10px;}
.cop-login{display: inline-block;padding: 5px 20px 5px;}
.cop-login a{font-size: 18px;color: #4b4b4b;}
.cop-login a span{margin-right: 5px;font-size: 19px;}
.cop-login a:hover{color: #ff0084;}

.banner{position: relative;}
.banner-bottom{position: absolute;bottom: 0;left: 0;width: 100%;}
.banner .ban-text{position: absolute;top: 45%;left: 0;width: 100%;transform: translate(0%,-50%);-webkit-transform: translate(0%,-50%);text-shadow: 0 0 0;}
.banner .ban-text h1{font-size: 80px;color: #fff;font-weight: normal;}
.banner .ban-text h5{font-size: 22px;color: #fff;font-weight: normal;}
.banner .ban-text p{font-size: 18px;line-height: 28px;color: #fff;margin: 15px auto;width: 35%;}
.banner .ban-text .btn{padding: 0;margin: 0;}
.banner .ban-text .btn a{color: #000000;font-size: 15px;font-weight: bold;text-transform: uppercase;letter-spacing: 0.5px;background: #fead00;padding: 12px 40px;display: table;border-radius: 50px;font-family: Arial, Helvetica, sans-serif;}
.banner .ban-text .btn a:hover{background: #f50480;color: #fff;}
.banner .carousel-caption{right: 0px;left: auto;padding: 0;top: 0%;transform: translate(0,0);-webkit-transform: translate(0,0);width: 100%;bottom: 0;}
.banner .carousel-control ,.banner .carousel-control{text-shadow: 0 0 0;background-color: 0 0 0;width: auto;opacity: 1;}
.banner .carousel-control .glyphicon-chevron-left, .banner .carousel-control .icon-prev {background: rgba(0, 0, 0, 0) url("../images/left-arw.png") no-repeat scroll 0 0;height: 50px;margin-left: 20px;width: 50px;opacity: 0.5;}
.banner .carousel-control .glyphicon-chevron-right, .banner .carousel-control .icon-next {background: rgba(0, 0, 0, 0) url("../images/right-arw.png") no-repeat scroll 0 0;height: 50px;margin-right: 20px;width: 50px;opacity: 0.5;}
.glyphicon-chevron-right::before ,.glyphicon-chevron-left::before{display: none;}
.banner .carousel-control .glyphicon-chevron-left:hover, .banner .carousel-control .icon-prev:hover ,.banner .carousel-control .glyphicon-chevron-right:hover, .banner .carousel-control .icon-next:hover {opacity: 1;}

#content .row{padding-top: 50px;padding-bottom: 35px;}
.title{font-size: 50px;text-align: center;color: #062a6d;font-weight: normal;position: relative;padding-bottom: 10px;margin-bottom: 50px;}
.title::before{content: "";position: absolute;bottom: 0;left: 50%;transform: translate(-50%,0);-webkit-transform: translate(-50%,0);background: url(../images/title.png)no-repeat center top;width: 75px;height: 6px;}
.welcome p{color: #636363;font-size: 20px;line-height: 31px;text-align: center;margin: 10px auto;width: 80%;}

.hmservice .bx-wrapper{margin: 0 auto;display: table;}
.hmservice{background: url(../images/servicehmbg.png)no-repeat center top;}
.hmservice .title{color: #fff;}
.hmservice .title::before{background: url(../images/title2.png)no-repeat center top;}
.hmservice p{color: #fff;font-size: 20px;line-height: 31px;text-align: center;margin: 10px auto;width: 80%;}
.hmservice .box{background: #fff;border-radius: 5px;}
.hmservice .img img{border-radius: 5px;}
.hmservice .txt{padding: 25px;border-radius: 5px;text-align: center;}
.hmservice h3{font-size: 32px;line-height: 35px;color: #062a6d;height: 70px;margin-bottom: 25px;}
.hmservice .box p{color: #636363;font-size: 19px;line-height: 29px;width: 100%;}
.hmservice .thumbnail ,.hmclient .thumbnail{padding: 0;border: 0;}
.hmservice .bx-prev{position: absolute;top: 50%;margin-top: 0;outline: 0;width: 52px;height: 52px;text-indent: -9999px;z-index: 9999;left: -50px;background: url('../images/left-arw.png') no-repeat 0 0 !important;}
.hmservice .bx-next{position: absolute;top: 50%;margin-top: 0;outline: 0;width: 52px;height: 52px;text-indent: -9999px;z-index: 9999;right: -50px;background: url('../images/right-arw.png') no-repeat 0 0 !important;}
.hmservice .slider{position: relative;width: 100%;display: table;padding-top: 35px;}
.hmclient .title{text-align: left;line-height: 44px;padding-bottom: 20px;}
.hmclient .title::before{left: 0%;transform: translate(0%,0);-webkit-transform: translate(0%,0);}
.hmclient .bx-wrapper{width: 80%;float: left;}
.hmclient .box{display: table;}
.hmclient .box .img{display: table-cell;vertical-align: top;width: 145px;}
.hmclient .box .img img{width: 100%;height: 145px;border-radius: 100%;}
.hmclient .box .text{padding-left: 35px;}
.hmclient .box .text p{color: #636363;font-size: 20px;line-height: 31px;}
.hmclient .box .text p span{display: block;color: #f50480;padding-top: 15px;}
.hmclient .icon{color: #f50480;font-size: 490px;line-height: 100%;width: 20%;float: left;margin-top: -30px;height: 195px;}
.hmclient .bx-wrapper .bx-pager{display: block !important;bottom: 0 !important;}
.hmclient .bx-wrapper .bx-pager a{width: 16px !important;height: 16px !important;background: #b2b2b2 !important;border-radius: 50% !important;margin: 0 3px !important;}
.hmclient .bx-wrapper .bx-pager a.active{background: #f50480 !important;}
.dropmsg{margin-bottom: -390px;}
.dropmsg .box{background: #f0f0f0;border-radius: 5px;margin-bottom: 50px;}
.dropmsg h2{font-size: 50px;text-align: center;padding: 15px;background: #585e5c;margin: 0;color: #fff;border-top-left-radius: 5px;border-top-right-radius: 5px;}
.dropmsg form{padding: 30px 10px;}
.dropmsg input[type="text"],.dropmsg input[type="email"],.dropmsg input[type="tel"],.dropmsg textarea{border: 1px solid #626866;background: none;font-size: 17px;padding: 10px;margin-bottom: 5px;width: 100%;border-radius: 2px;}
.dropmsg textarea{height: 105px;}
.dropmsg input[type="submit"]{-webkit-transition: all 0.7s ease;transition: all 0.7s ease;color: #000000;font-size: 15px;font-weight: bold;text-transform: uppercase;letter-spacing: 0.5px;background: #fead00;padding: 12px 50px;display: table;border-radius: 50px;font-family: Arial, Helvetica, sans-serif;border: 0;margin: 20px auto 0;}
.dropmsg input[type="submit"]:hover{background: #f50480;color: #fff;}

footer{background: url(../images/footer.png)no-repeat center top;padding: 100px 0 50px;}
.footer-menu{margin: 0;padding: 0;text-align: center;}
.footer-menu li{display: inline-block;}
.footer-menu li a{font-size: 15px;color: #fff;padding: 0 15px;position: relative;}
.footer-menu li a::after{content: "";border-right: 1px solid #fff;background: none;width: 1px;height: 100%;position: absolute;top: 0;right: 0;}
.footer-menu li:last-child a::after{display: none;}
.footer-menu li a:hover{color: #f50480;}
.social-icon{}
.social-icon ul{text-align: center;margin: 0;padding: 35px 0;}
.social-icon ul li{display: inline-table;margin: 0 3px;font-size: 18px;width: 45px;height: 45px;border-radius: 3px;}
.social-icon ul li a{color: #fff;display: table-cell;vertical-align: middle;text-align: center;}
.social-icon .fb{background: #3b5999;}
.social-icon .twit{background: #00acde;}
.social-icon .gp{background: #d00f0f;}
.social-icon .insta{background: #745b04;}
footer p{font-size: 14px;color: #fff;text-align: center;font-family: Arial, Helvetica, sans-serif;margin: 0;}

.jumbotron{position: relative;}
.jumbotron .container{position: absolute; top: 0; left: 0; right: 0; margin: 0 auto; width: 100%; height: 100%}
.jumbotron:after{background: url(../images/sound-img.png) repeat-x center center; width: 100%; height: 227px; position: absolute; bottom: -112px; content: ''; left: 0}
.in-ban{position: relative; padding: 0}
.in-ban img{width: 100%;}
.in-ban .ban-text{text-align: center; position: relative; margin: 0 auto 0; color: #FFFFFF; font-size: 16px; z-index: 1; width: 800px; top: 26%;}
.in-ban .ban-text h1{font-size: 70px; line-height: 60px; margin: 0 0 20px; font-weight: 400;}

.contact{padding-bottom: 30px;}
.contact h2{font-size: 40px; margin: 0 0 30px;}
.contact .left{width: 50%; padding: 40px; border-right: 1px solid #FFFFFF; border-left: 1px solid #d7d7d7; min-height: 738px; color: #FFFFFF; background: #2d2d2d}
.contact .left ul{margin: 0; padding: 0; list-style: none;}
.contact .left ul li{margin-bottom: 30px; width: 100%; display: inline-block; }
.contact .left ul li .icon{float: left; color: #FFFFFF; font-size: 14px; text-align: center; width: 32px; height: 32px; border-radius: 50%; background: #ff0084; line-height: 32px; display: none}
.contact .left ul li .text{float: left; margin-left: 0; font-size: 15px; color: #FFFFFF} 
.contact .left ul li .text p{font-size: 18px; color: #b7b7b7;}
.contact .left ul li .text span{vertical-align: middle; display: table-cell}
.contact .left ul li .text a{color: #FFFFFF}
.contact .left ul li .text h4{font-size: 26px; color: #FFFFFF; margin: 0}
.contact .left .download span{background: #424242; color: #FFFFFF; width: 60%; padding: 10px; border-radius: 4px; margin-bottom: 8px; display: inline-block; font-size: 18px;}
.contact .left .download span i{color: #FFFFFF;  float: right;}

.contact .right{width: 50%; padding: 60px 40px; border-right: 1px solid #d7d7d7; border-top: 1px solid #d7d7d7; min-height: 512px; color: #333333; background: #ebebeb}
.contact .right form{margin-top: 30px;}
.contact .right p{font-size: 15px; color: #7b7b7b;}
.contact .right .input{padding: 14px; border: none; width: 100%; margin-bottom: 10px; background: #ffffff; font-size: 17px; line-height: 50px; height: 50px;}
.contact .right .input.textarea{height: 120px;}
.contact .right .submit{padding: 10px 40px; border: none; color: #FFFFFF; text-transform: uppercase; font-weight: bold; background: #ff0084; transition: all .2s ease-in-out; border-radius: 5px; font-size: 18px; text-transform: uppercase; font-weight: 300;}
.contact .right .submit:hover{background: #36679d}
.contact .map img, .contact .map iframe{width: 100%;}

#hamburger-navigation{display: none;}
.mobile{display: none;}

.aboutus{padding:20px 0; }
.aboutus p{font-size: 22px; color: #636363; line-height: 34px; margin: 0 0 20px;}
.aboutus .title{color: #000000;}

.why-us{padding-top: 50px;}
.why-us h1{font-size: 60px; color: #192539; margin: 0 0 30px;}
.why-us ul{margin: 0; padding: 0; list-style: none;}
.why-us ul li{float: left; margin-right: 30px; width: 23%; background: #f50480; border-radius: 8px; text-align: center; padding: 40px 20px}
.why-us ul li h4{font-size: 22px; color: #FFFFFF; height: 40px; margin: 20px 0 0}
.why-us ul li:last-child{margin-right: 0;}

.services-we{padding-top: 10px;}
.services-we h1{font-size: 60px; color: #192539; margin: 0 0 30px;}
.services-we ul{margin: 0; padding: 0; list-style: none;}
.services-we ul li{margin-bottom: 20px; width: 100%; display: inline-block; font-size: 22px; border-bottom: 1px solid #cccccc; padding-bottom: 20px;}
.services-we ul li .left{width: 200px; height: 200px; background: #f50480; border-radius: 8px; text-align: center; padding: 40px 20px; margin-bottom: 10px;}
.services-we ul li .right{width: 80%;}
.services-we ul li .right.transportation{float: none;width: 100%;}
.services-we ul li .right ul{list-style-type: decimal; list-style: }
.services-we ul li .right ul li{margin-bottom: 0; display: inline-block; font-size: 15px; border-bottom: none; padding-bottom: 0; line-height: 40px; /*float: left; width: 49%;*/ background: #f5f5f5; padding: 0 10px; margin-bottom: 5px;}
/*.services-we ul li .right ul li:nth-child(2n+2){margin-left: 2%;}*/
.services-we ul li h4{font-size: 29px; color: #192539; height: 40px; margin: 0 0 20px}
.services-we ul li:last-child{margin-right: 0;}
button.servicenamecls{width: 200px;}

.we-accept{background: url(../images/we-accept-bg.png) no-repeat center right / cover; border-radius: 6px; text-align: center; padding:40px 20px;}
.we-accept h2{font-size:50px; color: #FFFFFF; margin: 0 0 30px;}
.we-accept ul{margin: 0; padding: 0; list-style: none;}
.we-accept ul li{font-size: 24px; display: inline-block}
.we-accept ul li a{color: #FFFFFF; padding: 0 20px;}

.howcan{position: fixed;bottom: 20px;right: 10px;z-index: 100;}
.howcan .modal-header h2{float: left;}
.howcan .modal-header .close {margin-top: 6px;}
.howcan .orange{background: #fead00; border: none; color: #FFFFFF; padding: 10px 30px; border-radius: 8px; font-size: 20px; margin: 20px 0}
.howcan .white{background: #f1f1f1; border: none; color: #333333; padding: 10px 30px; border-radius: 8px; font-size: 20px; margin: 20px 0}
.howcan .modal-body p{font-size: 16px;margin: 0;}
.howcan .box{display: table;width: 300px;}
.howcan .box .txt{background: #f50480;padding: 12px 12px;border-radius: 5px;margin-right: 10px;}
.howcan .box .txt a{color: #FFFFFF}
.howcan .box .txt p{color: #fff;font-size: 19px;margin: 0;}
.howcan .box .img{width: 52px;height: 52px;border-radius: 100%;display: table-cell;vertical-align: top;}
.howcan .box .img img{border: 2px solid #f50480;border-radius: 100%;}

.areas-we .title{color: #000000;}
.areas-we p{color: #fff;font-size: 20px;line-height: 31px;text-align: center;margin: 10px auto;width: 80%;}
.areas-we ul li{list-style-type: decimal; list-style: }
.areas-we ul li{margin-bottom: 0; display: inline-block; font-size: 18px; border-bottom: none; padding-bottom: 0; line-height: 40px; float: left; width: 49%; background: #f5f5f5; padding: 0 10px; margin-bottom: 5px;}
.areas-we ul li:nth-child(2n+2){margin-left: 2%;}

.registration{margin-top: 30px;}
.registration ul{margin: 0; padding: 0; list-style: none;}
.registration ul li{float: left; width: 48%; margin-bottom: 10px;}
.registration ul li:nth-child(2n+2){margin-left: 4%;}
.registration ul li label{font-weight: normal; font-size: 16px; line-height: 40px;}
.registration ul li .input{padding: 10px; width: 100%; border: 1px solid #CCCCCC; margin-bottom: 0; height: 40px;}
.registration ul li .input.textarea{height: 120px;}
.registration .submit {padding: 10px 40px; border: none; color: #FFFFFF; text-transform: uppercase; font-weight: bold; background: #ff0084; transition: all .2s ease-in-out; border-radius: 5px; font-size: 18px; text-transform: uppercase; font-weight: 300;}

.application{padding:50px 0;}
.application h2{margin: 0 0 30px; font-size: 26px; text-align: center; position: relative; padding-bottom: 20px;}
.application h2:after{bottom: 0; left: 0; right: 0; margin: 0 auto; position: absolute; background: #CCCCCC; height: 4px; width: 80px; content: ''; }
.application label{font-size: 16px; font-weight: normal; display: block}
.application .input{padding: 10px; width: 100%; border: 1px solid #CCCCCC; }
.application div{margin-bottom: 20px;}
.application div span{margin: 0 5px;}
.application p{padding: 0 15px; font-size: 16px; font-style: italic}
.application .box{background: #f1f1f1; border:1px solid #d9d9d9; padding: 20px; border-radius: 8px; margin-bottom: 50px;}
.application .submit{padding: 10px 40px; border: none; color: #FFFFFF; text-transform: uppercase; font-weight: bold; background: #ff0084; transition: all .2s ease-in-out; border-radius: 5px; font-size: 18px; text-transform: uppercase; font-weight: 300; display: table; margin: 0 auto;}
.application .submit:hover{background: #36679d}

.apply a{background: #f50480;padding: 12px 12px;border-radius: 5px;margin-right: 10px;color: #fff;display: table;}

.modal-header h4{margin: 0 !important;}
.modal-body .wpcf7-form br{display: none;}
.modal-body .wpcf7-form p{margin: 0;}
.modal-body .wpcf7-form input{margin-bottom: 10px;}
.modal-body .wpcf7-form textarea{margin-bottom: 10px;}
.modal-body .wpcf7-submit{padding: 10px 20px; font-size: 14px; text-transform: uppercase; margin: 0 auto; display: table;}

.aboutus li{list-style-position: inside;}

.top-link {padding: 0;}
.search, .cop-login{margin: 36px 0}
.achc{width: 100px; display: inline-block; margin-right: 26px;}
.achc img{width: 100%;}
.contact .left ul li{margin-bottom: 4px; border-bottom: 1px solid #666666; padding-bottom: 5px;}
.contact .left ul li .text{display: inline-block; width: 100%;}
.contact .left ul li .text h4{color: #ff0084; margin: 0 0 5px;}
.contact .left ul li .text span {display: inline-block; width: 100%; line-height: 30px; padding-left: 30px; position: relative}
.contact .left ul li .text span i{position: absolute; left: 0; top: 6px; color: #FFFFFF}
.contact .left ul li p{margin: 0 0 10px;}

/*--------1180px------------*/
@media only screen and (min-width:1200px) and (max-width:1399px) {
.container{width: 1170px;}
.navbar-default .navbar-nav > li > a{padding: 21px 45px;font-size: 15px;}
.banner .ban-text h1{font-size: 70px;}
.banner .ban-text p{width: 45%;}
.welcome p ,.hmservice p{width: 90%;}
.hmservice .slider li{width: 390px !important;}

.why-us ul li{margin-right: 25px;}
}

/*--------960px------------*/
@media only screen and (min-width:992px) and (max-width:1199px) {
.navbar-default .navbar-nav > li > a{padding: 21px 29px;font-size: 14px;}
.banner .ban-text h1{font-size: 60px;}
.banner .ban-text p{width: 65%;}
.welcome p ,.hmservice p{width: 90%;}
.hmservice .slider li{width: 325px !important;}

.why-us ul li{margin-right: 18px;}

.services-we ul li .right{width: 75%;}
.services-we ul li .right ul li{width: 100%;}
.services-we ul li .right ul li:nth-child(2n+2){margin-left: 0;}
.application div span{margin: 0 1px;}
.contact .left ul li .text{width: 70%;}
}

/*---------768px-----------*/
@media only screen and (min-width: 768px) and (max-width: 991px) {
.header_menu .navbar-header{margin: 0;float: right;}
.navbar-default .navbar-toggle{ border-color: #fff;background: #fff;}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{background: #f50480;}
.navbar-default .navbar-toggle:focus .icon-bar,.navbar-default .navbar-toggle:hover .icon-bar{background-color: #fff;}
.social-icon.pull-right{float: left !important;}
.navbar-collapse{z-index: 1;width: 100%;position: absolute;top: 50px;background: #f0f0f0;right: 0;margin: 0;padding: 0;z-index: 10000;}
.navbar-nav > li .btn-default {color: #000000;padding: 0 10px;text-align: center;line-height: 50px;width: 100%;}
header .login-btn{padding: 12px 20px;color: #fff;font-size: 16px;float: left !important;}
.navbar-nav{margin: 0;width: 100%;}
.navbar-nav li{float: none;text-align: center;}
.bgtxt{padding: 0;}
.navbar-toggle{display: block;}


.navbar-default .navbar-nav > li > a{padding: 10px 13px;font-size: 14px;color: #585e5c;}
.banner .ban-text h1{font-size: 50px;}
.banner .ban-text p{width: 65%;}
.welcome p ,.hmservice p ,.hmservice .box p{width: 100%;font-size: 17px;line-height: 28px;}
.hmservice .slider li{width: 370px !important;}
.title{font-size: 42px;}
.hmservice h3{font-size: 28px;line-height: 30px;height: 58px;margin-bottom: 20px;}
.dropmsg{margin-bottom: 0;}
.dropmsg .box{margin: 0;}
footer{padding-top: 100px;}
#logo{float: none;margin: 0 auto;display: table;}
.top-link{float: none !important;margin: 0 auto;display: table;padding: 15px 0;}
.footer-menu li a{padding: 0 8px;}
.hmclient .title{text-align: center;}
.hmclient .title::before {left: 50%;transform: translate(-50%,0);-webkit-transform: translate(-50%,0);}

.in-ban .ban-text{width: 100%;}
.in-ban .ban-text h1{font-size: 50px; line-height: 50px;}

.why-us ul li{width: 48%; margin: 0 28px 28px 0}
.why-us ul li:nth-child(2n+2){margin-right: 0}

.contact h2{font-size: 30px;}
.contact .left, .contact .right{width: 100%;}

.services-we ul li .right{width: 68%;}
.services-we ul li .right ul li{width: 100%;}
.services-we ul li .right ul li:nth-child(2n+2){margin-left: 0;}
}

/*-----------640px---------*/
@media only screen and (min-width: 640px) and (max-width: 767px) {
.header_menu .navbar-header{margin: 0;float: right;}
.navbar-default .navbar-toggle{ border-color: #fff;background: #fff;}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{background: #f50480;}
.navbar-default .navbar-toggle:focus .icon-bar,.navbar-default .navbar-toggle:hover .icon-bar{background-color: #fff;}
.social-icon.pull-right{float: left !important;}
.navbar-collapse{z-index: 1;width: 100%;position: absolute;top: 50px;background: #f0f0f0;right: 0;margin: 0;padding: 0;z-index: 10000;}
.navbar-nav > li .btn-default {color: #000000;padding: 0 10px;text-align: center;line-height: 50px;width: 100%;}
header .login-btn{padding: 12px 20px;color: #fff;font-size: 16px;float: left !important;}
.navbar-nav{margin: 0;width: 100%;}
.navbar-nav li{float: none;text-align: center;}
.bgtxt{padding: 0;}
.navbar-toggle{display: block;}


.navbar-default .navbar-nav > li > a{padding: 10px 13px;font-size: 14px;color: #585e5c;}
.banner .ban-text h1{font-size: 50px;}
.banner .ban-text p{width: 65%;display: none;}
.welcome p ,.hmservice p ,.hmservice .box p{width: 100%;font-size: 17px;line-height: 28px;}
.hmservice .slider li{width: 315px !important;}
.title{font-size: 38px;}
.hmservice h3{font-size: 22px;line-height: 25px;height: 48px;margin-bottom: 18px;}
.dropmsg{margin-bottom: 0;}
.dropmsg .box{margin: 0;}
footer{padding-top: 100px;}
#logo{float: none;margin: 0 auto;display: table;}
.top-link{float: none !important;margin: 0 auto;display: table;padding: 15px 0;}
.footer-menu li a{padding: 0 8px;}
.hmclient .title{text-align: center;}
.hmclient .title::before {left: 50%;transform: translate(-50%,0);-webkit-transform: translate(-50%,0);}
.banner .carousel-control .glyphicon-chevron-left, .banner .carousel-control .icon-prev ,.banner .carousel-control .glyphicon-chevron-right, .banner .carousel-control .icon-next{top: 42%;width: 40px;height: 40px;background-size: 100%;}
.hmclient .icon{font-size: 320px;height: 125px;}
.hmclient .box .img{width: 110px;}
.hmclient .box .img img{height: 110px;}
.hmclient .box .text p{font-size: 17px;line-height: 28px;}
.hmclient .bx-wrapper .bx-pager a{width: 12px !important;margin: 0 2px !important;height: 12px !important;}
.dropmsg h2{font-size: 35px;}
.hmservice .slider .bx-wrapper .bx-controls-direction a{width: 40px !important;height: 40px !important;background-size: 100% !important;}
.hmservice .slider .bx-wrapper .bx-prev{left: 0;}
.hmservice .slider .bx-wrapper .bx-next{right: 0;}
.hmservice .txt{padding: 15px;}

.in-ban .ban-text{width: 100%;}
.in-ban .ban-text h1{font-size: 50px; line-height: 50px;}
.in-ban .ban-text p{display: none;}

.why-us ul li{width: 46%; margin: 0 48px 48px 0}
.why-us ul li:nth-child(2n+2){margin-right: 0}

.contact h2{font-size: 30px;}
.contact .left, .contact .right{width: 100%;}

.services-we h1, .why-us h1{font-size: 30px}
.services-we ul li .right{width: 60%;}
.services-we ul li h4{font-size: 22px; line-height: 20px;}
.services-we ul li .right ul li{width: 100%;}
.services-we ul li .right ul li:nth-child(2n+2){margin-left: 0;}

.hmservice .box{height: 495px;}
}

/*-----------480px---------*/
@media only screen and (min-width: 480px) and (max-width: 639px) {
.header_menu .navbar-header{margin: 0;float: right;}
.navbar-default .navbar-toggle{ border-color: #fff;background: #fff;}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{background: #f50480;}
.navbar-default .navbar-toggle:focus .icon-bar,.navbar-default .navbar-toggle:hover .icon-bar{background-color: #fff;}
.social-icon.pull-right{float: left !important;}
.navbar-collapse{z-index: 1;width: 100%;position: absolute;top: 50px;background: #f0f0f0;right: 0;margin: 0;padding: 0;z-index: 10000;}
.navbar-nav > li .btn-default {color: #000000;padding: 0 10px;text-align: center;line-height: 50px;width: 100%;}
header .login-btn{padding: 12px 20px;color: #fff;font-size: 16px;float: left !important;}
.navbar-nav{margin: 0;width: 100%;}
.navbar-nav li{float: none;text-align: center;}
.bgtxt{padding: 0;}
.navbar-toggle{display: block;}


.navbar-default .navbar-nav > li > a{padding: 10px 13px;font-size: 14px;color: #585e5c;}
.banner .ban-text h1{font-size: 40px;}
.banner .ban-text p{width: 65%;display: none;}
.banner .ban-text .btn a{padding: 9px 30px;letter-spacing: 0;font-size: 12px;}
.welcome p ,.hmservice p ,.hmservice .box p{width: 100%;font-size: 17px;line-height: 28px;}
.hmservice .slider li{width: 470px !important;}
.title{font-size: 38px;}
.hmservice h3{font-size: 22px;line-height: 25px;height: 48px;margin-bottom: 18px;}
.dropmsg{margin-bottom: 0;}
.dropmsg .box{margin: 0;}
footer{padding-top: 100px;}
#logo{float: none;margin: 0 auto;display: table;}
.top-link{float: none !important;margin: 0 auto;display: table;padding: 15px 0;text-align: center;}
.footer-menu li a{padding: 0 8px;}
.hmclient .title{text-align: center;}
.hmclient .title::before {left: 50%;transform: translate(-50%,0);-webkit-transform: translate(-50%,0);}
.banner .carousel-control .glyphicon-chevron-left, .banner .carousel-control .icon-prev ,.banner .carousel-control .glyphicon-chevron-right, .banner .carousel-control .icon-next{margin: 0;top: 42%;width: 40px;height: 40px;background-size: 100%;}
.hmclient .icon{font-size: 320px;height: 125px;}
.hmclient .box .img{width: 110px;}
.hmclient .box .img img{height: 110px;}
.hmclient .box .text p{font-size: 17px;line-height: 28px;}
.hmclient .bx-wrapper .bx-pager a{width: 12px !important;margin: 0 2px !important;height: 12px !important;}
.dropmsg h2{font-size: 35px;}
.hmservice .slider .bx-wrapper .bx-controls-direction a{width: 40px !important;height: 40px !important;background-size: 100% !important;}
.hmservice .slider .bx-wrapper .bx-prev{left: 0;}
.hmservice .slider .bx-wrapper .bx-next{right: 0;}
.hmservice .txt{padding: 15px;}

.in-ban .ban-text{width: 100%;}
.in-ban .ban-text h1{font-size: 30px; line-height: 30px;}
.in-ban .ban-text p{display: none;}

.why-us ul li{margin: 0 0 20px; width: 100%;}

.contact h2{font-size: 30px;}
.contact .left, .contact .right{width: 100%;}
.contact .left{padding: 20px;}
.contact .left ul li .text{width: 190px;}
.contact .left .download span{width: 100%;}
.contact .right{padding: 20px;}

.services-we h1, .why-us h1{font-size: 30px}

.we-accept ul li{font-size: 15px;}
.services-we ul li .left{float: none; margin: 0 auto 20px;}
.services-we ul li .right{width: 100%;}
.services-we ul li h4{font-size: 22px; line-height: 20px;}
.services-we ul li .right ul li{width: 100%;}
.services-we ul li .right ul li:nth-child(2n+2){margin-left: 0;}

.hmservice .box{height: 495px;}
}

/*----------320px----------*/
@media only screen and (min-width: 320px) and (max-width: 479px) {
.header_menu .navbar-header{margin: 0;float: right;}
.navbar-default .navbar-toggle{ border-color: #fff;background: #fff;}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{background: #f50480;}
.navbar-default .navbar-toggle:focus .icon-bar,.navbar-default .navbar-toggle:hover .icon-bar{background-color: #fff;}
.social-icon.pull-right{float: left !important;}
.navbar-collapse{z-index: 1;width: 100%;position: absolute;top: 50px;background: #f0f0f0;right: 0;margin: 0;padding: 0;z-index: 10000;}
.navbar-nav > li .btn-default {color: #000000;padding: 0 10px;text-align: center;line-height: 50px;width: 100%;}
header .login-btn{padding: 12px 20px;color: #fff;font-size: 16px;float: left !important;}
.navbar-nav{margin: 0;width: 100%;}
.navbar-nav li{float: none;text-align: center;}
.bgtxt{padding: 0;}
.navbar-toggle{display: block;}


.navbar-default .navbar-nav > li > a{padding: 10px 13px;font-size: 14px;color: #585e5c;}
.banner .ban-text h1{font-size: 20px;}
.banner .ban-text h5{font-size: 15px;margin: 0;}
.banner .ban-text p{width: 65%;display: none;}
.banner .ban-text .btn a{padding: 6px 20px;letter-spacing: 0;font-size: 11px;}
.welcome p ,.hmservice p ,.hmservice .box p{width: 100%;font-size: 17px;line-height: 28px;}

.title{font-size: 30px;margin-bottom: 30px;}
.hmservice h3{font-size: 22px;line-height: 25px;height: 48px;margin-bottom: 18px;}
.dropmsg{margin-bottom: 0;}
.dropmsg .box{margin: 0;}
footer{padding-top: 100px;}
#logo{float: none;margin: 0 auto;display: table;}
.top-link{float: none !important;margin: 0 auto;display: table;padding: 15px 0;text-align: center;}
.footer-menu li a{padding: 0 8px;}
.hmclient .title{text-align: center;line-height: 35px;padding-bottom: 10px;}
.hmclient .title::before {left: 50%;transform: translate(-50%,0);-webkit-transform: translate(-50%,0);}
.banner .carousel-control .glyphicon-chevron-left, .banner .carousel-control .icon-prev ,.banner .carousel-control .glyphicon-chevron-right, .banner .carousel-control .icon-next{margin: 0;top: 32%;width: 40px;height: 40px;background-size: 100%;}
.hmclient .icon{font-size: 180px;height: 125px;margin-top: 0;}
.hmclient .box .img{width: 110px;display: table;}
.hmclient .box .img img{height: 110px;}
.hmclient .box .text{padding: 0;}
.hmclient .box .text p{font-size: 17px;line-height: 28px;}
.hmclient .bx-wrapper .bx-pager a{width: 12px !important;margin: 0 2px !important;height: 12px !important;}
.dropmsg h2{font-size: 25px;}
.hmservice .slider .bx-wrapper .bx-controls-direction a{width: 40px !important;height: 40px !important;background-size: 100% !important;}
.hmservice .slider .bx-wrapper .bx-prev{left: 0;}
.hmservice .slider .bx-wrapper .bx-next{right: 0;}
.hmservice .txt{padding: 15px;}
.search{width: 290px;}
.banner-bottom{bottom: -1px;}

.in-ban .ban-text{width: 100%;}
.in-ban .ban-text h1{font-size: 30px; line-height: 30px;}
.in-ban .ban-text p{display: none;}

.why-us ul li{margin: 0 0 20px; width: 100%;}

.contact h2{font-size: 30px;}
.contact .left, .contact .right{width: 100%;}
.contact .left{padding: 20px;}
.contact .left ul li .text{width: 190px;}
.contact .left .download span{width: 100%;}
.contact .right{padding: 20px;}

.services-we h1, .why-us h1{font-size: 30px}

.we-accept ul li{font-size: 15px;}
.services-we ul li .left{float: none; margin: 0 auto 20px;}
.services-we ul li .right{width: 100%;}
.services-we ul li h4{font-size: 22px; line-height: 20px;}
.services-we ul li .right ul li{width: 100%;}
.services-we ul li .right ul li:nth-child(2n+2){margin-left: 0;}
}
